<form>
  <input type="hidden" name="post-id" value="">
  <label for="post-title">Titre</label>
  <input type="text" name="post-title" id="post-title" [value]="post!.title" />
  <label for="post-author">Auteur</label>
  <input type="text" name="post-author" id="post-author" [value]="post!.author" />
  <label for="post-datetime">Date de publication</label>
  <input type="datetime-local" name="post-datetime" id="post-datetime" [value]="post!.createdAt"/>
  <textarea name="post-body" id="post-body" cols="30" rows="10">{{post!.body}}</textarea>
  <input type="submit" value="Valider">
</form>
